#instagram_feed {
  display: inline-block;
  width: 100%;
  margin: 50px 0;
}
.scwhome_instagram_head {
  position: relative !important;
  display: inline-block;
  width: 100% !important;
  left: 0!Important;
  margin-top: 30px;
}
.scwhome_instagram_con{
  position: relative;
  z-index: 999;
  margin-top: 0;
  display: block !important;
}
.cky-btn.cky-btn-accept {
  margin-top: 10px;
  margin-right: 10px!important;
}
.scwhome_instagram .slick-prev::before, .scwhome_instagram .slick-next::before {
  font-size: 40px;
}
.scwhome_instagram_con .slick-slide img {
  width: 100%;
  height: auto !important;
  object-fit: cover !important;
  aspect-ratio: 1/1 !important;
}
.scwhome_instagram_con .slick-dots {
  bottom: -50px;
}